
#top_box { 
  width: 1220px; 
  height : auto;
	margin: 3px 0 15px 0;
  text-align : center; 
  font-size : 14px; 
  font-weight : normal; 
	overflow: hidden;
  clear: both;
}
#top_box h2 { 
  font-weight: normal;
  font-size: 24px;
}
#top_box h2 a:hover, #top_box h2 a:active { 
  text-decoration : none; 
	color: #949494;
  font-weight : normal; 
}
#top_box p { 	
  margin: 10px 0 0 0;
  line-height: 1.2;
}

/************************************************
* top_col							*
************************************************/
  
.col_left, .col_center, .col_right {  
	float: left;
	width: 360px;
  height: auto;
  text-align : left; 
	margin: 0 0 0 20px;
  line-height: 1.5;  
}
.col_left { 
	margin-left: 40px;
}







